<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__counter__status" kind="group">
    <compoundname>group_tcpwm_counter_status</compoundname>
    <title>Counter Status</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__counter__status_1ga606650b6b79795aec7de42ea5b871f73" kind="define" prot="public" static="no">
        <name>CY_TCPWM_COUNTER_STATUS_DOWN_COUNTING</name>
        <initializer>(0x1UL)</initializer>
        <briefdescription>
<para>Timer/Counter is down counting. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_counter.h" bodystart="146" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_counter.h" line="146" />
      </memberdef>
      <memberdef id="group__group__tcpwm__counter__status_1ga396c16ed6268de8dacdd23a55a41cd82" kind="define" prot="public" static="no">
        <name>CY_TCPWM_COUNTER_STATUS_UP_COUNTING</name>
        <initializer>(0x2UL)</initializer>
        <briefdescription>
<para>Timer/Counter is up counting. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_counter.h" bodystart="147" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_counter.h" line="147" />
      </memberdef>
      <memberdef id="group__group__tcpwm__counter__status_1gaed832defdd98a1329e6d6d4a367ebe8c" kind="define" prot="public" static="no">
        <name>CY_TCPWM_COUNTER_STATUS_COUNTER_RUNNING</name>
        <initializer>(0x80000000UL)</initializer>
        <briefdescription>
<para>Timer/Counter is running. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_counter.h" bodystart="150" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_counter.h" line="150" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>The counter status. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>